Slims CMS Akasia 8.3.1 SQL injection vulnerability

Summary

Akasia 8.3.1, Slims CMS, has SQL injection vulnerability, which allows attackers to cheat the server to execute malicious SQL commands by inserting SQL commands into Web forms to submit or enter the query string of domain name or page request.

Solution

At present, the manufacturer has issued an upgrade patch to fix the vulnerability.

Slims. Web. Id/goslims /?- akasia wpdmpro = slims - 8-3-1